import { CollectorPageApp } from '../shared/CollectorPageApp'
import { ProjectsContent } from './ProjectsContent'

export function ProjectsApp() {
  return (
    <CollectorPageApp>
      <ProjectsContent />
    </CollectorPageApp>
  )
}
